/**
 * Test api
 * Here would be a description
 *
 * The version of the OpenAPI document: 1.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


export interface CreateParcelDTO { 
    SKU: string;
    description: string;
    country: string;
    town: string;
    street: string;
    deliveryDate: string;
}

